BODY {
	background: black
        margin-left:10px;
        margin-right:10px;
}

ul,p,li {
        margin-top: 0.25em;
        border-top-width: 0;
        padding-top: 0;
        margin-bottom: 0.25em;
        border-bottom-width: 0;
        padding-bottom: 0;
}

div#collab {  
	background: white; 
	color: black; 
        font-size:14px;
        font-family: Arial, Helvetica, sans-serif; 
	border: medium single; 
}

div#collab b {  
	background: white; 
	color: black;
        font-family: Arial, Helvetica, sans-serif; 
        font-size:14px;
}

div#collab i {  
	background: white; 
	color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
}

div#collabinst {  
	background: white; 
	color: black; 
        font-size:12px;
        font-family: Arial, Helvetica, sans-serif; 
	border: medium single; 
}

div#collabinst b {  
	background: white; 
	color: black;
        font-family: Arial, Helvetica, sans-serif; 
        font-size:12px;
}

div#collabinst i {  
	background: white; 
	color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
}

div#contrib {  
	background: white; 
	color: black; 
        font-size:13px;
        font-family: Arial, Helvetica, sans-serif; 
	border: medium single; 
}

div#depend {  
	background: white; 
	color: black; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size: small 
}

div#depend b {  
	background: white; 
	color: black; 
	font-weight: bold;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

div#terminal {  
	background: black; 
	color: white; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:13px;
        padding:2px 
}

div#terminal b {  
	background: black; 
	color: red; 
	width:650px; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px 
}

div#terminal i {  
	background: black; 
	color: yellow; 
	width:650px; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:px
}

div#terminal a {  
	background: black; 
	color: yellow; 
	width:650px;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px 
}

div#terminal a:link {  
	background: black; 
	color: yellow; 
	width:650px;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px 
}

div#terminal a:visited {  
	background: black; 
	color: yellow; 
	width:650px;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px 
}

div#terminal a:hover {  
	background: black; 
	color: yellow; 
	width:650px;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12px 
}

div#directions {  
	background: white; 
	color: black; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

div#directions ul {  
	background: white; 
        color: black; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

div#directions li {  
	background: white; 
	color: black; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

div#nuvld_intro {
        width:700px;
        background: #EEEEEE;
        color: black;
        font-family: Arial, Helvetica, sans-serif;
        font-size:11pt
}

div#News {
        background: white;
        color: black;
        font-family: Arial, Helvetica, sans-serif;
        font-size:8pt
}

.clsContribTableRow {  
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:9pt
}

.clsReleaseTableHeader {  
        background: #CCCCCC;
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
	padding:5pt
}

.clsReleaseTableHeader2 {  
        background: #EEEEEE; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
        border:1px solid black; 
	padding:5pt
}

.clsReleaseTableBody {  
        background: white; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:9pt;
	padding:5pt
}


div#ReleaseTableHeader {  
        background: white; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
	display:table-cell;
	vertical-align:middle;
	padding:5pt
}

div#ReleaseTableHeader2 {  
        background: #EEEEEE; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
        border:1px solid black; 
	padding:5pt
}

div#ReleaseTableBody {  
        background: white; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:9pt;
	padding:5pt
}


.clsDependenciesTableHeader {  
        background: #0000CC; 
        color: white;
        font-family: Arial, Helvetica, sans-serif; 
}

.clsDependenciesTableBody {  
        background: #EEEEEE; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
	padding:1pt
}

.clsPlatformsTableHeader {  
        background: #666666; 
        color: white; 
	padding:8px;
        font-family: Arial, Helvetica, sans-serif; 
}

.clsPlatformsTableBody {  
        background: #EEEEEE; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:11pt
}

.clsConfigureTableBody {  
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
	padding:5pt
}

.clsSampleTableHeader {  
        background: #C0C0DD; 
        padding: 3px; 
        color: black;
        font-family: Helvetica, sans-serif, Arial; 
        font-size:10pt
}

.clsSampleTableHeader2 {  
        background: #CCCCCC; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt
}

.clsSampleTableBody {  
        background: #EEEEEE; 
        color: black;
        font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt
}

.clsHowToCmd {  
        color: #C11B17;
        font-family: Arial, Helvetica
	font-size:13pt
}

.clsWhite {
	color: white
}

.clsBlue {
	color: blue  
}

.clsGreen {
	color: #347235
}

.clsRed {
	color: red
}

.clsYellow {
	color: yellow
}

.clsBigYellow {
	color: yellow
        font-family: Arial, Helvetica, sans-serif; 
	font-size:15pt
}


.clsBkgYellow {
	color: #151B8D; 
	font-variant: small-caps; 
	background: yellow 
}

.clsBkgBlue { 
	background: #151B8D; 
	color: white 
}

.clsBlueMainHeader { 
        border:0px;padding:6px;background:#15317E;color:white;
        font-family: Arial, Helvetica, sans-serif;font-size:20px;
        font-variant:small-caps; 
	font-weight: bold;
	text-align: center 
}

.clsPageHeaderT { 
        border:0px;padding:6px;background:#15317E;color:white;
}

.clsPageHeaderTSearch { 
        border:0px;padding:6px;background:#15317E;color:white;
        font-family: sans-serif, Helvetica, Arial;;
        font-size:11px;
	font-style: italic;
}

.clsPageHeaderTText { 
        border:0px;padding:6px;background:#15317E;color:white;
        font-family: sans-serif, Helvetica, Arial;
        font-size:13px;
        font-variant:small-caps; 
	font-weight: bold;
	font-style: italic;
	text-align: right 
}

.clsPageHeaderB { 
        border:0px;background:#2254C7;color:white;padding:6px;
        font-family: Arial, Helvetica, sans-serif;font-size:22px;
	text-align: center 
}

.clsInsidePageHeader { 
        border:0px;background:black;color:white;padding:6px;
        font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
        font-size: 22px;
	text-align: left;
	padding:10px;
}

div#InsidePageFooter {
  background: white; 
  color: black; 
  font-family: Helvetica, sans-serif, Arial; 
  font-size:10px;
  padding:4px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  line-height:1.5;
}

.clsOK { 
	background: green; 
	color: white; 
}

.clsTesting { 
	background: yellow; 
	color: black; 
}

.clsNotOK { 
	background: red;   
	color: white; 
}

.clsUnknown { 
	background: blue;  
	color: white; 
}

.clsFRed { 
	color: red  
}

.clsFOrange { 
	color: #FF9900
}

.clsFGreen { 
	color: #009966
}

.clsFBlue { 
	color: blue 
}

.clsWorkshopDeadTime { 
	background: green; 
	color: white; 
        font-family: Arial, Helvetica, sans-serif; 
}
.clsWorkshopSession { 
	background: blue; 
	color: white; 
        font-family: Arial, Helvetica, sans-serif; 
}

.clsWorkshopHdr { 
	background: #151B8D;
        color: white;
        font-family: Arial, Helvetica, sans-serif; 
}
.clsWorkshopMain { 
	background: #CCFFFF;
        font-family: Arial, Helvetica, sans-serif; 
}

.clsTableEntryMain {  
	background: white; 
	color: black; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}
.clsTableEntryCommand {  
	background: white; 
	color: red; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}
.clsTableEntryComment {  
	background: white; 
	color: blue; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

.clsBox1px {  
	border:1px solid black; padding:5px;
}

.clsBorderTL1px {  
        color: black;
	border-top:1px solid black;
	border-left:1px solid black;
	padding:8px;
        font-family: Helvetica, Arial, sans-serif; 
        font-size:14px;
}

.clsBorderTL1pxPdSFt {  
	border-top:1px solid black;
	border-left:1px solid black;
	padding:8px;
        font-family: Arial, Helvetica, sans-serif; 
        font-size:14px;
}

.clsBorderTR1px {  
        color: black;
	border-top:1px solid black;
	border-right:1px solid black;
	padding:8px;
        font-family: Helvetica, Arial, sans-serif; 
        font-size:14px;
}
.clsBorderT1px {  
	border-top:1px solid black;
        padding:3px;
}
.clsBorderL1px {  
	border-left:1px solid black;
        padding:3px;
}
.clsBorderTLR1px {  
	border-top:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
}

.clsRight {  
       text-align: right
}

div#TextBlkNoBB {
  color: black; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:14px;
  padding:5px; 
  width:100%;
}

div#CollabSectionHeader {
  background: #C0C0C0; 
  color: black; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:18px;
  padding:5px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; 
  width:50%;
}

div#CollabSectionBody {
  background: white; color: black;
  border-top:1px solid black; 
  border-bottom:0px solid black; 
  border-left:1px solid black;
  border-right:0px solid black; 
  padding:6px;
  font-size:14px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#PubSectionHeader {
  background: #C0C0C0; 
  color: black; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:17px;
  padding:4px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; 
  width:80%;
}

div#PubSectionBody {
  background: white; color: black;
  border-top:1px solid black; 
  border-left:1px solid black;
  padding:8px;
  font-size:13px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#WorkshopHeader {
  background: #C0C0C0; 
  color: black; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:18px;
  font-weight: bold;
  padding:1px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; width:80%;
}

div#WorkshopBody {
  background: white; color: black;
  border:1px solid black; 
  padding:6px;
  font-size:14px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#InsidePageSectionHeader {
  background: #666666; 
  color: white; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:18px;
  padding:4px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; 
  width:75%;
}

div#InsidePageSectionBody {
  background: white; 
  color: black;
  border-top:1px solid black; 
  border-left:1px solid black;
  padding:6px;
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#InsidePageSubSectionHeader {
  background: white; 
  color: black; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size:18px;
  padding:4px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; 
  width:60%;
}

div#InsidePageSubSectionBody {
  background: white; 
  color: black;
  border-top:1px solid black; 
  border-left:1px solid black;
  padding:6px;
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#InsidePageSectionNote {
  background: white; 
  color: black;
  border:1px solid black; 
  padding:6px;
  font-size:13px;
  font-family: Arial, Helvetica, sans-serif; 
}

div#RssFeed {
  color: black;font-family: Arial, Helvetica, sans-serif; font-size:10px; padding:2px;
}

div#FrontPageFooter {
  background: white; 
  color: black; 
  font-family: Helvetica, sans-serif, Arial; 
  font-size:12px;
  padding:4px; 
  border-top:1px solid black; 
  border-left:1px solid black;
  line-height:1.5;
}

div#FrontPageHeader {
  background:black;
  color:white;
  padding:5px;
  font-family:Helvetica, sans-serif, Arial;
  font-size:18pt;
}

div#FrontPageHeader2 {
  background:#C0C0C0;
  color:black;
  padding:5px;
  font-family:Arial,Helvetica, sans-serif;
  font-size:9pt;
}

.clsFrontPageTabHeader {
  background: #C0C0C0; 
  color: black;
  font-family: Helvetica, sans-serif, Arial;
  font-size:9pt;
  font-weight: bold;
  border-top:1px solid black; 
  border-left:1px solid black;
  border-right:1px solid black; 
  padding:3px;
  width:65%;
}
.clsFrontPageTabBody {
  background: #EEEEEE; 
  color: black;
  font-family: Helvetica, sans-serif, Arial;
  font-size:9pt;
  line-height: 1.4;
  border-top:1px solid black; 
  border-left:1px solid black; 
  border-bottom:0px solid black; 
  border-right:0px solid black; 
  padding:6px;
}
.clsSideMenu {
  background: #EEEEEE; 
  color: black;
  font-family: Helvetica, sans-serif, Arial;
  font-size:9pt;
  line-height: 1.4;
  border-top:1px solid black; 
  border-left:1px solid black; 
  border-bottom:0px solid black; 
  border-right:0px solid black; 
  padding:6px;
}
.clsLogoBox {
  background: white; 
  color: black;
  font-family: Helvetica, sans-serif, Arial;
  font-size:9pt;
  line-height: 1.4;
  border-top:1px solid black; 
  border-left:1px solid black; 
  border-bottom:1px solid black; 
  border-right:1px solid black; 
  padding:6px;
}

#front_main { 
        background: white; 
        color: black; margin-left:4px; 
        margin-right:4px; width=900px; 
        font-family: sans-serif, Arial, Helvetica; 
        font-size: 14px;
}

#front_main tr {
        background: white; color: black;
        font-family: sans-serif, Arial, Helvetica; font-size: 14px;
}
#front_main td { 
        background: white; color: black;
        font-family: sans-serif, Arial, Helvetica; font-size: 14px;
}

#side { 
	position: absolute; 
	width=140px; 
	height=auto;
        left: 10px; 
	top:5px; 
	bottom:auto; 
        font-family: Arial, Helvetica, sans-serif; 
	font-size:small 
}

#main { 
	position: absolute; 
	width=auto; 
	height=auto;
        left: 150px; 
        right: 10px; 
	top:5px; 
	bottom:auto; 
}


